package com.lovecoding.day08.oop04;

public class TestParam1 {
    public static void main(String[] args) {
        TestParam1 testParam = new TestParam1();
        //创建对象
        Student student = new Student();
        System.out.println(student);
        student.name = "安心";
        //调用
        testParam.change2(student);
        //结果
        System.out.println("name："+student.name); // name ？高启强
    }

    public void change2(Student student){ //地址值
        System.out.println(student);
        student.name = "高启强";
    }


}
